Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81942 - panel crashes
Summary: panel crashes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL: http://bugs.kde.org/show_bug.cgi?id=5...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-15 16:10 UTC by Harald Hoyer
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-25 12:28:50 UTC


Attachments (Terms of Use)

Description Harald Hoyer 2003-01-15 16:10:25 UTC
 

Comment 1 Harald Hoyer 2003-01-15 16:11:30 UTC
see URL

Comment 2 Ngo Than 2003-02-15 23:12:33 UTC
benl: could you please test whether it really crash? It works fine for me.

Comment 3 Ben Levenson 2003-02-23 22:59:56 UTC
i'm not having any luck reproducing this either.... 

Comment 4 Ngo Than 2003-02-25 12:28:50 UTC
it seems it's fixed in RHL 8.0 or later


Note You need to log in before you can comment on or make changes to this bug.